Subject: Re: bug#23457: 24.5; interactive use of next-line and previous-line (holding down C-n or C-p) lag in a buffer with all spaces and newlines

From: Eli Zaretskii <[email-masked]>
Date: Fri, 06 May 2016 11:41:44 +0300

> From: Nicolas Petton <[email-masked]>
> Cc: [email-masked]
> Date: Fri, 06 May 2016 09:59:20 +0200
> 
> Eli Zaretskii <[email-masked]> writes:
> 
> > I believe you.  I just cannot reproduce this on any machine to which I
> > have access.
> 
> I also can't reproduce it on my Linux box with Emacs 25.0.93.

Thanks.  Would others please try reproducing the recipe?

Any ideas what could cause such a lag, in a way that affects both
Windows and GNU/Linux systems?  I'm quite stumped.